<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.229999542236</MDI>
      <MDI key="STATISTICS_MEAN">11.535250965824</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6760001182556</MDI>
      <MDI key="STATISTICS_STDDEV">5.20870705009</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
